# Generated by Django 4.0.5 on 2022-06-17 02:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0008_alter_receipt_purchaser'),
    ]

    operations = [
        migrations.RenameField(
            model_name='receipt',
            old_name='due_date',
            new_name='date',
        ),
    ]
